Shirt Pocket Discussions  
    Home netTunes launchTunes SuperDuper! Buy Now Support Discussions About Shirt Pocket    

Go Back   Shirt Pocket Discussions > SuperDuper! > General

 
 
Thread Tools Rate Thread Display Modes
Prev Previous Post   Next Post Next
  #3  
Old 12-31-2009, 09:27 AM
bgoodz bgoodz is offline
Registered User
 
Join Date: Sep 2008
Location: Kali - Central Coast
Posts: 5
Quote:
Originally Posted by dnanian View Post
You can't use a 10.5 install with a new iMac. Any Macs that were released after Snow Leopard came out require Snow Leopard to work.
Pretty much answers it.............
__________________
Bill
Reply With Quote
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Windows equivalent to SuperDuper!? jreffner General 21 08-13-2009 05:36 PM
Can I Clone the Boot Disk to a Larger Disk? RobShaver General 1 05-21-2009 01:59 PM
Can't boot from SuperDuper clone HD. HDH607 General 1 09-10-2008 08:50 AM
Unable to boot from clone backup after update tleveque General 1 02-06-2008 12:47 PM
Disk Clone not showing up in Boot Startup list richardl General 7 03-11-2006 06:28 PM


All times are GMT -4. The time now is 02:31 PM.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2021, vBulletin Solutions, Inc.